Discussions under General

Would it be possible to update this to support NETMF V4.2?

first post: vission wrote: Just tried to use this with a NetMF V4.2 project and I get an error.

  • 1-1 of 1 discussions
    • Previous
    • 1
    • Next
    • Showing
    • All
    • discussions